import { HeroProps } from "./hero"
import { heroVariants } from "./heroVariants"

export default function Hero({ className, color, children }: HeroProps) {
  const classNames = heroVariants({ className, color })
  return <section className={classNames}>{children}</section>
}
